RubyGems Navigation menu

astrails-paypal_adaptive 0.1.5

Lightweight wrapper for Paypal's Adaptive Payments API.

Versions:

  1. 0.1.6 - November 13, 2011 (12.5 KB)
  2. 0.1.5 - November 12, 2011 (12 KB)
  3. 0.1.4 - March 2, 2011 (12 KB)
  4. 0.1.3 - March 2, 2011 (12 KB)
  5. 0.1.2 - March 2, 2011 (12 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Tommy Chheng, Ross Hale, Boris Nadion

Owners:

996b64c2708771eb4f0c479e0d3a06466510c81ccb6d3bc57131e714cddce8484ebe82a6bb6b902e29d0fff363ee1910

Sha 256 checksum:

ed16a48a6139c38a80f177276ef7085047193eaefa055f590c952f6b2c9637ce

Total downloads 13,622

For this version 1,822

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: